[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.GetReferenceHandle

GetReferenceHandle - returns the Handle for this reference

## Declaration

Source position: lclclasses.pp line 69

`protected function TLCLReferenceComponent.GetReferenceHandle: THandle; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .